prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/eiskaltdc

Name: libeiskaltdc
Description: EiskaltDC core library.
Requires: QtNetwork Qt3Support QtCore QtGui
Version: 1.0.40
Libs: -L/usr/local/lib -leiskaltdc
Cflags: -I/usr/local/include/eiskaltdc

